<solidify-empty-container [solidifyFocusFirstElement]="true">
  <h1>{{labelTranslateEnum.aip | translate}}</h1>

  <div class="button-toolbar">
    <button (click)="back()"
            (onEscape)="back()"
            color="primary"
            mat-button
            solidifyShortCuts
    >
      <solidify-icon [iconName]="iconNameEnum.back"></solidify-icon>
      {{labelTranslateEnum.backToPreservationPlanning | translate}}
    </button>
  </div>

  <div class="cards-container">
    <mat-card (click)="navigate(resource.path)"
              (onEnter)="navigate(resource.path)"
              *ngFor="let resource of getAipResources()"
              [tabIndex]="0"
              class="card"
              solidifyShortCuts
    >
      <mat-card-header class="card-header">
        <div class="avatar"
             mat-card-avatar
        >
          <solidify-icon [iconName]="resource.avatarIcon"></solidify-icon>
        </div>
        <mat-card-title>{{ resource.titleToTranslate | translate:{number: resource.name} }} </mat-card-title>
        <mat-card-subtitle>{{resource.url}} </mat-card-subtitle>
      </mat-card-header>
      <mat-card-content>
      </mat-card-content>
    </mat-card>
  </div>
</solidify-empty-container>
